Bug 972984 - HWCERT: Express5800 GT110f-S [Goto Cert]
HWCERT: Express5800 GT110f-S
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Masayoshi Yamazaki
http://www.express.nec.co.jp/linux/sp...
Express5800
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 22:11 EDT by yuka sakai
Modified: 2013-07-25 22:05 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHEL5.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-13 23:06:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 42570 None None None Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.